      BENUTZERBEFEHLE

CAMOMILECHARMAP(1)

NAME
camomilecharmap.de - eine Übersetzungsdatenbank der Zeichentabelle für camomile

SYNOPSIS

camomilecharmap [-d { Verzeichnis }] [-help | --help] [Datei]

BESCHREIBUNG

Diese Handbuchseite dokumentiert kurz den Befehl camomilecharmap.

Diese Handbuchseite wurde für die Debian-Distribution geschrieben, da das Originalprogramm keine Handbuchseite hat.

camomilecharmap wurde erstellt, um eine Zeichentabellendatei in eine .mar-Datei umzuwandeln. Dies wandelt eine reguläre Zeichentabellendatei in das interne Datenbankformat von camomile um.

-d Verzeichnis
    Ausgabeverzeichnis

-help, --help
    zeigt eine Hilfenachricht.

Datei
    Zeichentabellendatei

SIEHE AUCH

camomilelocaledef(1)

LIZENZ

Diese Handbuchseite wurde von Sylvain Le Gall <gildor@debian.org> für das Debian-GNU/Linux-System geschrieben (kann aber auch von Anderen benutzt werden). Die Rechte, dieses Dokument zu kopieren, weiterzugeben und/oder zu verändern, werden durch die Bedingungen der GNU Lesser General Public License, Version 2.1 oder jeder neueren Version, die durch die Free Software Foundation veröffentlicht wird, gewährt. Alle Dateien, die die Erstellung dieser Handbuchseite ermöglichen, werden als Quelltext angesehen.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall